// BonTsDemux.h : PROJECT_NAME アプリケーションのメイン ヘッダー ファイルです。
//

#pragma once

#ifndef __AFXWIN_H__
	#error "PCH に対してこのファイルをインクルードする前に 'stdafx.h' をインクルードしてください"
#endif

#include "resource.h"		// メイン シンボル


// CBonTsDemuxApp:
// このクラスの実装については、BonTsDemux.cpp を参照してください。
//

class CBonTsDemuxApp : public CWinApp
{
public:
	CBonTsDemuxApp();

// オーバーライド
	public:
	virtual BOOL InitInstance();

// 実装

	DECLARE_MESSAGE_MAP()
};

extern CBonTsDemuxApp theApp;